Subject: Re: [96attendees] Call for Participation: ACM, IRTF & ISOC Applied Networking Research Workshop 2016

From: Colin Perkins <[email-masked]>
Date: Wed, 6 Jul 2016 11:12:37 +0100

A reminder that the inaugural ACM, IRTF & ISOC Applied Networking Research Workshop is taking place in Berlin on Saturday 16 July, immediately before IETF 96. The workshop is open to all, although additional registration is required, and might be of interest to some in IETF. 

Colin

> On 28 Jun 2016, at 16:28, Eggert, Lars <[email-masked]> wrote:
> 
>   ACM, IRTF & ISOC Applied Networking Research Workshop 2016
> 
>                       Berlin, Germany
>                   Saturday, July 16, 2016
>                 https://irtf.org/anrw/2016/
> 
> 
> *** CALL FOR PARTICIPATION ***
> 
> The inaugural ACM, IRTF & ISOC Applied Networking Research Workshop
> 2016 (ANRW’16) is an academic workshop that provides a forum for
> researchers, vendors, network operators and the Internet standards
> community to present and discuss emerging results in applied
> networking research. It is sponsored by ACM SIGCOMM, the Internet
> Research Task Force (IRTF) and the Internet Society (ISOC).
> 
> The ANRW ‘16 takes place on Saturday, July 16, 2016 in the
> Charlottenburg II/III room at the venue of the IETF-96 meeting, the
> InterContinental Berlin. This academic workshop is open to all; the
> registration fee is $100 USD. See
> https://irtf.org/anrw/2016/attend.html for details.
> 
> 
> ------------------------------------------------------------------------
> 
> *** PRELIMINARY PROGRAM ***
> https://irtf.org/anrw/2016/program.html
> 
> 
> SESSION: MULTIPATH
> 
> An enhanced socket API for Multipath TCP. [Full Paper]
> Benjamin Hesmans (UCL) and Olivier Bonaventure.
> 
> Multipath bonding at Layer 3. [Full Paper]
> 
> Maciej Bednarek (ETH Zurich), Guillermo Barrenetxea Kobas (Swisscom),
> Mirja Kühlewind (ETH Zurich), and Brian Trammell (ETH Zurich).
> 
> Towards a Multipath TCP Aware Load Balancer. [Short Paper]
> Simon Liénardy (Université de Liège) and Benoit Donnet (Université de
> Liège).
> 
> Multi-Homed on a Single Link: Using Multiple IPv6 Access Networks.
> [Short Paper]
> Philipp S. Tiesel (TU-Berlin), Bernd May (TU-Berlin), and Anja
> Feldmann (TU-Berlin).
> 
> 
> ------------------------------------------------------------------------
> SESSION: SDN, ROUTING AND PEERING
> 
> Towards Decentralized Fast Consistent Updates. [Full Paper]
> Thanh Dang Nguyen (Université catholique de Louvain), Marco Chiesa
> (Université catholique de Louvain), and Marco Canini (Université
> catholique de Louvain).
> 
> Composition of SDN applications: Options/challenges for real
> implementations. [Full Paper]
> Arne Schwabe (University of Paderborn), Pedro A. Aranda Gutiérrez
> (Telefónica I+D), and Holger Karl (University of Paderborn).
> 
> SIXPACK: Securing Internet eXchange Points Against Curious onlooKers.
> [Short Paper]
> Marco Chiesa (Universite catholique de Louvain), Daniel Demmler
> (Technische Universitat Darmstadt), Marco Canini (Universite
> catholique de Louvain), Michael Schapira (Hebrew University of
> Jerusalem), and Thomas Schneider (Technische Universitat Darmstadt).
> 
> Computing Customer Cones of Peering Networks. [Short Paper]
> Jinu Susan Varghese (Iowa State University) and Lu Ruan (Iowa State
> University).
> 
> 
> ------------------------------------------------------------------------
> SESSION: TRANSPORT QUALITY AND “HAPPY EYEBALLS”
> 
> Measuring the Effects of Happy Eyeballs. [Full Paper]
> Vaibhav Bajpai (Jacobs University Bremen) and Jürgen Schönwälder
> (Jacobs University Bremen).
> 
> On the Cost of Using Happy Eyeballs for Transport Protocol Selection.
> [Full Paper]
> Giorgos Papastergiou (Simula Research Laboratory), Karl-Johan Grinnemo
> (Karlstad University), Anna Brunstrom (Karlstad University), David Ros
> (Simula Research Laboratory), Michael Tüxen (Fachhochschule Münster),
> Naeem Khademi (University of Oslo), and Per Hurtig (Karlstad
> University).
> 
> Start Me Up: Determining and Sharing TCP’s Initial Congestion Window.
> [Short Paper]
> Safiqul Islam (University of Oslo) and Michael Welzl (University of
> Oslo).
> 
> 
> ------------------------------------------------------------------------
> SESSION: MEASUREMENT
> 
> Revisiting Benchmarking Methodology for Interconnect Devices.
> [Full Paper]
> Daniel Raumer (Technical University of Munich), Sebastian Gallenmüller
> (Technical University of Munich), Florian Wohlfart (Technical
> University of Munich), Paul Emmerich (Technical University of Munich),
> Patrick Werneck (Technical University of Munich), and Georg Carle
> (Technical University of Munich).
> 
> PATHspider: A tool for active measurement of path transparency.
> [Short Paper]
> Iain R. Learmonth (University of Aberdeen), Brian Trammell (ETH
> Zurich), Mirja Kuhlewind (ETH Zurich), and Gorry Fairhurst (University
> of Aberdeen).
> 
> Diurnal and Weekly Cycles in IPv6 Traffic. [Short Paper]
> Stephen D. Strowes (Yahoo).
> 
> How to say that you’re special: Can we use bits in the IPv4 header?
> [Short Paper]
> Runa Barik (University of Oslo, Norway), Michael Welzl (University of
> Oslo, Norway), and Ahmed Elmokashfi (Simula Research Laboratory,
> Norway).
> 
> Towards an Observatory for Network Transparency Research. [Short Paper]
> Stephan Neuhaus (Zürcher Hochschule für Angewandte Wissenschaften),
> Korian Edeline (Université de Liège), Benoit Donnet (Université de
> Liège), and Elio Gubser (ETH Zurich).
> 
> 
> ------------------------------------------------------------------------
> SESSION: INTERNET MEDIA
> 
> Making Google Congestion Control robust over Wi-Fi networks using
> packet grouping. [Full Paper]
> Gaetano Carlucci (Politecnico di Bari, Italy), Luca De Cicco
> (Politecnico di Bari, Italy), Stefan Holmer (Google Inc, Sweden), and
> Saverio Mascolo (Politecnico di Bari, Italy).
> 
> Implementing Real-Time Transport Services over an Ossified Network.
> [Full Paper]
> Stephen McQuistin (University of Glasgow), Colin Perkins (University
> of Glasgow), and Marwan Fayed (University of Stirling).
> 
> ------------------------------------------------------------------------